Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 21 Dec 2014, 17:34
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Me puedo descargar Cualkier programa?
Moderators: rarsa
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
kneda

Joined: 02 Jul 2007
Posts: 20

PostPosted: Mon 09 Jul 2007, 15:52    Post_subject:  Me puedo descargar Cualkier programa?
Sub_title: Para funcionar en Puppy
 

Pues cuando voy a descargarme un programa y eligo LINUX como plataforma... luego me salen un monton de versiones de Linux para elegir y nose cual elegir...

Cual he de elegir para que funcione en puppy??
Back to top
View user's profile Send_private_message 
wow

Joined: 29 Jun 2006
Posts: 989
Location: Peru

PostPosted: Mon 09 Jul 2007, 22:09    Post_subject:  

En teoría si pero ...depende de la librerías con la que fueron compilados/enlazados/etc. , es cuestión de probar.

Muchos usuarios(de Puppy) han reportado que los paquetes de Slackware funcionan bien.

Yo a veces utilizo algunos de Mandriva(no muy actualizados), los de Ubuntu (6.x en adelante) requerian versiones nuevas de 'glibc', 'intltoll', 'gtk+', etc.

Para evitar problemas busco en la sección de software del foro.

_________________

Back to top
View user's profile Send_private_message 
kurogane

Joined: 27 Aug 2007
Posts: 2
Location: 東京 日本

PostPosted: Mon 27 Aug 2007, 00:51    Post_subject:  

los paquetes de debian almenos a mi si me funcionaron bien (el nero que instale estaba en un paquete de debian)
Back to top
View user's profile Send_private_message 
caka

Joined: 07 Dec 2006
Posts: 202

PostPosted: Mon 27 Aug 2007, 10:20    Post_subject:  

No se muy bien a que se refiere kneda. Pero si es acerca del debianinstaller lo normal es elegir la arquitectura i386. Para más información puede echarle un vistazo al nuevo capítulo del manual de Oli:

http://www.puppy-linux.info/es/manual/puppy217/main.html

Y respecto a slackware acabo de leer en el blog de novedades que el creador de Puppy está preparando una futura versión de Puppy compatible con los archivos bin de slax. Y esto le ha llevado a actualizar glibc 2.3.4 a 2.5., GTK de 2.8.17 a 2.10.13...
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » House Training » Users ( For the regulars ) » Usuarios de habla Hispana
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0516s ][ Queries: 12 (0.0134s) ][ GZIP on ]